﻿@media screen and (max-width: 850px) {
	.sm-background:not(.sm-background-vertical) > li > a {padding-left:18px;padding-right:18px;}
}
@media screen and (max-width: 750px) {
	.sm-background:not(.sm-background-vertical) > li > a {padding-left:10px;padding-right:10px;}
}

@media screen and (max-device-width: 480px) and (orientation: portrait){
	ul.sm-background{width:auto !important;}
	ul.sm-background ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-background>li{float:none;}
	ul.sm-background>li>a,ul.sm-background ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-background iframe{display:none;}
	.sm-background {background:transparent;-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);box-shadow:0 1px 4px rgba(0,0,0,0.3);}
	.sm-background ul {border:0;padding:0;background:#fff;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
	.sm-background ul ul {background:rgba(100,100,100,0.1);-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
	.sm-background a {background-position: 0% 0%;
    padding: 10px 5px 10px 28px;
background-image:linear-gradient(top,#3fa3d1 0%,#2586b3 45%) !important !important;
    color:#fff !important;
    background-color: #003580 !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}
	.sm-background ul a {background:transparent !important;color:#247eab !important;text-shadow:none !important;}
	.sm-background a.current {background-position: 0% 0%;
background-image:linear-gradient(top,#003580 0%,#4695FF 45%) !important !important;
    color:#fff !important;
    background-color: #4695FF !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}
	.sm-background ul a {border-left:8px solid transparent;}
	.sm-background ul ul a {border-left:16px solid transparent;}
	.sm-background ul ul ul a {border-left:24px solid transparent;}
	.sm-background ul ul ul ul a {border-left:32px solid transparent;}
	.sm-background ul ul ul ul ul a {border-left:40px solid transparent;}
	.sm-background > li:last-child > a.highlighted,
	.sm-background > li:last-child > ul > li:last-child > a.highlighted,
	.sm-background > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-background > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-background > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted {-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
	.sm-background a span.sub-arrow,
	.sm-background ul a span.sub-arrow {top:50%;margin-top:-9px;right:auto;left:6px;margin-left:0;width:17px;height:17px;font:bold 16px/16px monospace !important;text-align:center;border:0;text-shadow:none;background:rgba(0,0,0,0.1);-moz-border-radius:100px;-webkit-border-radius:100px;border-radius:100px;}
	.sm-background a.highlighted span.sub-arrow {display:none !important;}
	.sm-background li {border-left:0;}
	.sm-background ul li {border-top:1px solid rgba(0,0,0,0.05);}
	.sm-background ul li:first-child {border-top:0;}
}

.sm-background {color:#755A7D;font-family:Poppins;font-style:normal;font-weight:500;font-size:15px;line-height:27px;z-index:9999;}
.sm-background-vertical {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.sm-background-vertical a {padding:9px 40px 8px 23px;}
.sm-background ul {background:rgb(31, 64, 46); border:0 none #fff;}
.sm-background ul a {padding:9px 40px 8px 23px;background:transparent;font-size:14px;text-shadow:none;}
.sm-background ul a:hover, .sm-background ul a:focus, .sm-background ul a:active, .sm-background ul a.highlighted {color:#ddd;}
.sm-background ul a.current, .sm-background ul a.current:hover, .sm-background ul a.current:focus, .sm-background ul a.current:active {}
.sm-background a:hover, .sm-background a:focus, .sm-background a:active,
.sm-background a.highlighted {color:#ddd;}
.sm-background a span.sub-arrow {position:absolute;bottom:2px;left:50%;margin-left:-5px;width:0;height:0;overflow:hidden;border-width:5px;border-style:solid dashed dashed dashed;border-color:#fff transparent transparent transparent;}
.sm-background-vertical a span.sub-arrow, .sm-background ul a span.sub-arrow {bottom:auto;top:50%;margin-top:-5px;right:15px;left:auto;margin-left:0;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #fff;}
.sm-background a {padding:11px 15px;text-decoration:none;color:#fff;}

@media screen and (max-device-width: 480px) and (orientation: portrait){
	#main-menu {clear: both;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
	#main-menu:before {content: '';display: block;height: 0px;font: 1px/1px sans-serif;overflow: hidden;background: #90B9A3;}
	.main-menu-btn {float: left;margin: 10px;position: relative;display: inline-block;width: 40px;height: 40px;text-indent: 40px;white-space: nowrap;overflow: hidden;cursor: pointer;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
	/* hamburger icon */
	.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {position: absolute; top: 50%; left: 2px; height: 5px; width: 40px; background: #fff; -webkit-transition: all 0.25s;transition: all 0.25s;}
	.main-menu-btn-icon:before {content: '';top: -10px;left: 0;}
	.main-menu-btn-icon:after {content: '';top: 10px;left: 0;}
	/* x icon */
	#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {height: 0;background: transparent;}
	#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
	#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	/* hide menu state checkbox (keep it visible to screen readers) */
	#main-menu-state {position: absolute;width: 1px;height: 1px;margin: -1px;border: 0;padding: 0;overflow: hidden;clip: rect(1px, 1px, 1px, 1px);}
	/* hide the menu in mobile view */
	#main-menu-state:not(:checked) ~ #main-menu {display: none;}
	#main-menu-state:checked ~ #main-menu {display: block;}
	.sm-background a {padding:5px 0px;}
	.sm-background a.has-submenu {background-color:#29563E !important;}
	.sm-background {font-size:18px;line-height:29px;}
	.sm-background ul a {padding:9px 40px 8px 23px;font-size:17px;color:#fff !important;background-image:none !important;}
	.sm-background a {background-image:none !important;background:rgb(31, 64, 46) !important;}	
	.sm-background ul a ul {background:#ff0000 !important; }
	.sm-background ul a:hover, .sm-background ul a:focus, .sm-background ul a:active, .sm-background ul a.highlighted {color:#ddd;}
	.sm-background ul a.current, .sm-background ul a.current:hover, .sm-background ul a.current:focus, .sm-background ul a.current:active {}
	.sm-background a:hover, .sm-background a:focus, .sm-background a:active, .sm-background a.highlighted {color:#ddd;}
}